@font-face {
	font-family: "Galaxie Polaris Medium";
	src: url('fonts/Polaris-Medium.woff') format('woff'),
			 url('fonts/Polaris-Medium.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Galaxie Polaris Medium";
	src: url('fonts/Polaris-MediumItalic.woff') format('woff'),
			 url('fonts/Polaris-MediumItalic.woff2') format('woff2');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Galaxie Polaris Heavy";
	src: url('fonts/Polaris-Heavy.woff') format('woff'),
			 url('fonts/Polaris-Heavy.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Galaxie Polaris Heavy";
	src: url('fonts/Polaris-HeavyItalic.woff') format('woff'),
			 url('fonts/Polaris-HeavyItalic.woff2') format('woff2');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Galaxie Copernicus Medium";
	src: url('fonts/Copernicus-Medium.woff') format('woff'),
			 url('fonts/Copernicus-Medium.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Galaxie Copernicus Medium";
	src: url('fonts/Copernicus-MediumItalic.woff') format('woff'),
			 url('fonts/Copernicus-MediumItalic.woff2') format('woff2');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "Galaxie Copernicus Bold";
	src: url('fonts/Copernicus-Bold.woff') format('woff'),
			 url('fonts/Copernicus-Bold.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Galaxie Copernicus Bold";
	src: url('fonts/Copernicus-BoldItalic.woff') format('woff'),
			 url('fonts/Copernicus-BoldItalic.woff2') format('woff2');
	font-weight: normal;
	font-style: italic;
}
